/* BASIC PAGE SETUP ============================================================================= */

body 
	{
	background-color:#FFF;
	font-family:arial, Helvetica, Sans-serif;
	font-size:12px;
	margin-top:0;
	}

td 	{
	font-family:arial, Helvetica, Sans-serif;
	font-size:12px;
	}

#pageContainer 
	{
	width:975px;
	margin-left:auto;
	margin-right:auto;
	}

img 	
	{
	border:0;
	margin:0;
	padding:0;
	}

div.DealPrice 
	{
	margin-top:3px;
	font-size:12pt;
	color:red;
	}

a:hover {
	text-decoration:underline;
	}

div.shd 	
	{
	border-bottom:4px double #CCC;
	color:#000;
	font-size:14pt;
	font-weight:700;
	line-height:normal;
	width:auto;
	margin:0 0 8px;
	padding:0 0 4px;
	}

/* CAROUSEL ============================================================================= */

	.carousel 
	.inner{background-color:#CDE0EF;background-image:url('../images/index/featurebkn.png');background-repeat:no-repeat;height:275px;padding:15px;text-align:center;}
	.carousel .inner .bd{height:295px;}
	.carousel .inner a{text-decoration:none;font-size:10pt;font-weight:bold;color:#333333;}
	.carousel .inner img{display:block;margin:0 auto 12px;}
	.carousel .mod{margin:5px 0 0;}
	.carousel h1.shd {border-bottom:0px double #CCCCCC;
	color:#000000;
	font-size:12pt;
	font-weight:bold;
	line-height:normal;
	margin:0px 0px 8px;
	padding:0px 0px 4px;
	width:auto;
	}
	.carousel .jCarouselLite .prev  {
	z-index:10;
	width:31px;
	position:absolute;
	top:120px;
	background:url("../images/scrolln.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	display:block;
	height:62px;
	}

	.carousel .jCarouselLite .next{
	z-index:10;
	position:absolute;
	top:120px;
	right:0px;
	background:url("../images/scrolln.png") no-repeat scroll 0 0 transparent;
	cursor:pointer;
	display:block;
	height:62px;
	width:31px;
	background-position:100%;
	}


/* INDEX NAV ============================================================================= */

	#tabNavHPDealSub {width:auto;margin-left:auto;}
	#tabNavHPDealSub div { width:30px;	padding:3px; text-align:center;font-weight:bold;}
	#tabNavHPDealSub div.Box { border:2px solid #999; color:#999; }
	#tabNavHPDealSub div.Selected { border:2px solid #000; color:#fff;background-color:#5eb133;}
	#tabNavHPDealSub a {color:#000;text-decoration:none;}

/* SHOPPING CART ============================================================================= */

	#divShopCart			{ position:absolute;z-index:999;width:400px;background-color:#ffffff;top:151px;right:5%;}
	#iframe				{ position: absolute;top: 151px;right:5%;width: 400px;z-index:998;}
	#divShopCart a			{ text-decoration:none;color:#000000;}
	#tabShoppingCart		{ width: 100%;height:auto;border-collapse: collapse;border: 1px solid #999999;padding:0;	margin:0;}
	#tabShoppingCart td		{ vertical-align:top;padding-bottom:10px;}
	#tabShoppingCart td.Currency	{ vertical-align:top;padding-bottom:3px;text-align:right;font-weight:bold;}
	#tabShoppingCart div.nav25	{ width:25%;float:left;text-align:center;}
	#tabShoppingCart div.nav33	{ width:33%;float:left;text-align:center;}
	#tabShoppingCart div.nav50	{ width:50%;float:left;text-align:center;}
	#tabShoppingCart th		{ background:#e0eaf2;border-bottom:1px solid #999999;color:#000000;font-size:10pt;}
	#tabShoppingCart td.Close	{ background:#e0eaf2;border-bottom:1px solid #999999;color:#000000;padding-left:5px;padding-top:5px;}
	#tabShoppingCart th.Summary	{ border-top:1px solid #999999;}
	#tabShoppingCart th.Currency	{ text-align:right;border-top:1px solid #999999;}
	form, img 			{ padding:0;margin:0;}
	div.padBox			{ width:auto;height:auto;padding-top: 1px;padding-top: 1px;padding-right: 1px;padding-bottom:1px;padding-left:1px;margin:0;}
	div.minicart			{ font-family:verdana;font-size:12px;font-weight:bold;color:#1152c0;text-decoration:underline;}
	div.minicartrem			{ font-family:verdana;font-size:10px;font-weight:bold;color:#1152c0;text-decoration:underline;}
	div.minicartcheck		{ font-family:verdana;font-size:12px;font-weight:bold;color:#cc0000;text-decoration:underline;}
	input.GoButton			{ border:1px solid #999999;font-family: Arial;font-size: 8pt;width: 25px;height:20px;}
	input.RegButton			{ border:1px solid #999999;font-family: Arial;font-size: 8pt;height:20px;}
	.ZipText			{ font-family: Arial;font-size: 8pt; text-decoration: none;color: #000000;}
	.InputZip			{ font-family: Arial;font-size: 8pt;width: 40px;height: 20px;}
	.InputShip			{ font-family: Arial;font-size:8pt;width:250px;height:20px;text-align:right;}
	.Bold				{ color:#000000;font-size:10pt;font-weight:bold;}

/* STORE ============================================================================= */

	.storeheader {font-size:12pt;font-weight:bold;color:#fff;padding:5px;}
	.storelink {color:#006699;font-weight:bold;font-size:14pt;}
	.storemktg {font-size:14pt;font-weight:bold;color:#333;}
	.storeprod {font-size:12pt;line-height:14pt;color:#333;}
	.storeprice {font-size:12pt;font-weight:bold;color:#c00;}